Results 1 to 27 of 27

Thread: Version Missmatch

  1. #1

    Angry Version Missmatch

    it seems thet every time i join a alien swarm server i get the maessage that i have a package version mismatch i have v1.3 and the patch and telic plus the latest patch 3369 .but i9 still get that stupis package version missmatch!! Whats wrong with this i wanna play on da net bad

  2. #2
    Member DiP's Avatar
    Registered
    Apr 2005
    Location
    Scotland
    Posts
    2,702
    Try a reinstall of UT and install alien swarm again.
    Your order has been dispatched!

  3. #3

    another way

    is there any other way

  4. #4
    Super Moderator BiG_D's Avatar
    Registered
    Jan 2003
    Location
    Inches above the ban button
    Posts
    4,064
    It would be nice if you could tell us which package is giving you the mismatch...
    It's not my fault everything you like is terrible.

  5. #5
    AO Equip Sounds is the one

  6. #6
    Super Moderator BiG_D's Avatar
    Registered
    Jan 2003
    Location
    Inches above the ban button
    Posts
    4,064
    Sounds like you haven't installed 1.3 correctly...
    It's not my fault everything you like is terrible.

  7. #7
    any tips plz

  8. #8
    Member Moses2k's Avatar
    Registered
    Oct 2004
    Location
    Was actually here before Fuzz
    Posts
    5,674
    Try installing AvP, then the Natural Selection mod, which ASw is based on.

    More misinformation here.
    Last edited by Nachimir; 9th Mar 2006 at 07:05 AM. Reason: In the event that it's granted any clemency whatsoever, spam should at least be be smaller.

  9. #9
    there must be something wrong with te server because we both have the same stuff.im thrying 2 play on da haven net server

  10. #10
    Member Fuzzy Bunny's Avatar
    Registered
    Sep 2004
    Location
    In before Moses
    Posts
    4,002
    No, the server is fine. Most anyone that plays the game can vouch for that.

    I'd say your best bet is to try reinstalling Alien Swarm, and if that doesn't work, reinstall UT2004 then Alien Swarm.

  11. #11
    man i dont wanna reinstall ut but it looks like i have 2

  12. #12
    Super Moderator BiG_D's Avatar
    Registered
    Jan 2003
    Location
    Inches above the ban button
    Posts
    4,064
    So reinstall swarm? Like everyone is telling you to?
    It's not my fault everything you like is terrible.

  13. #13
    Member reemulmyu's Avatar
    Registered
    Jul 2004
    Location
    uk:somewhere in the verse
    Posts
    587
    did u patch it b4 installing asw if u did reinstall patch 3369
    also known as mega ,On the internet, everyone can hear you scream - it's just that no-one cares.except moses{also been known to use rapidfire}was also here before fuzzy and moses

  14. #14
    no i didnt patch it 2 3369 b4 i got AS

  15. #15
    Member Phantaloz's Avatar
    Registered
    Oct 2004
    Location
    Not France
    Posts
    1,754
    So, if you patched UT2k4 after you ran Alien Swarm, remove the AlienSwarm.ini file from /UT2k4/AlienSwarm/System and try again
    The *mean French look* haunts...everywhere.

    Look mom, I double A'd Moses -2kmix- heavy

  16. #16
    ok i have reinstalled 2004,got ECE bonus pack,patched 2 3369,installed ASv1.3 +the AS patch,and telic if this doesnt work now ill get pissed

  17. #17
    Member
    Registered
    Jan 2003
    Location
    .nl
    Posts
    2,813
    Quote Originally Posted by Parasite
    if this doesnt work now ill get pissed
    That's exactly the reaction we expected from you.

  18. #18
    Quote Originally Posted by Moses2k
    Try installing AvP, then the Natural Selection mod, which ASw is based on.

    More misinformation here.
    For fuck's sake!

  19. #19
    Member Fuzzy Bunny's Avatar
    Registered
    Sep 2004
    Location
    In before Moses
    Posts
    4,002
    Hey, I thought that was going to be deleted. Guess not

  20. #20
    Member Phantaloz's Avatar
    Registered
    Oct 2004
    Location
    Not France
    Posts
    1,754
    I'm stunned
    The *mean French look* haunts...everywhere.

    Look mom, I double A'd Moses -2kmix- heavy

  21. #21
    Member DiP's Avatar
    Registered
    Apr 2005
    Location
    Scotland
    Posts
    2,702
    Who did that anyway? Moses?
    Your order has been dispatched!

  22. #22
    Member Moses2k's Avatar
    Registered
    Oct 2004
    Location
    Was actually here before Fuzz
    Posts
    5,674
    Behind You?

  23. #23
    Member Fuzzy Bunny's Avatar
    Registered
    Sep 2004
    Location
    In before Moses
    Posts
    4,002
    rbp?

  24. #24
    Member Ki!ler-Mk1's Avatar
    Registered
    Apr 2005
    Location
    Boston, England
    Posts
    2,013
    Butters?

  25. #25
    Member Baz's Avatar
    Registered
    Jan 2005
    Location
    0xbaadf00d
    Posts
    3,094
    Really Fuzzy Bunnor?
    ..it's safer here.

  26. #26
    Member Fuzzy Bunny's Avatar
    Registered
    Sep 2004
    Location
    In before Moses
    Posts
    4,002
    No, I made this one.

  27. #27
    Member Moses2k's Avatar
    Registered
    Oct 2004
    Location
    Was actually here before Fuzz
    Posts
    5,674
    You should link it to the Uncyc one. They'd love that.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. ThieveryAI Version Missmatch
    By Tenetri in forum Thievery Discussion
    Replies: 6
    Last Post: 17th Aug 2005, 07:18 AM
  2. Two Requests for a new version...
    By OHHDEAR in forum Alien Swarm 2K4 Discussion
    Replies: 18
    Last Post: 17th Feb 2005, 07:28 AM
  3. Definitely need to have a PC version for this...
    By tank hunter in forum Community Chat
    Replies: 40
    Last Post: 23rd Jul 2004, 11:49 AM
  4. what version of UT do i need ?
    By FuG-eRe in forum Thievery Discussion
    Replies: 5
    Last Post: 16th Jun 2004, 10:42 AM
  5. UT version
    By SoftWind in forum Community Chat
    Replies: 6
    Last Post: 6th Sep 2003, 06:58 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •